<?php 
include "../begin.htm";
echo "Regions Krasnoyarsk region Achinsk";
include "../begin1.htm";
echo "Regions Krasnoyarsk region Achinsk";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Regions_Krasnoyarsk_region_Achinsk/Regions_Krasnoyarsk_region_Achinsk.php';
include "../time.php";
include "../end.php";
?>